=== debian/changelog ===
ros-kinetic-p2os-doc (2.1.0-0xenial) xenial; urgency=high

  * Switch to format 2 (#48 <https://github.com/allenh1/p2os/issues/48>)
    * Update p2os_launch to package.xml format 2.
    * Update p2os_driver to package.xml format 2.
    * Update p2os_urdf to package.xml format 2.
    * Update p2os_teleop package.xml to format 2.
    * Update p2os_msgs to package.xml format 2.
    * Update p2os_doc to package.xml format 2.
  * Contributors: Hunter Allen

 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 01 Aug 2017 07:00:00 -0000

ros-kinetic-p2os-doc (2.0.7-0xenial) xenial; urgency=high

  * Updated changelog.
  * merged.
  * Updated package metadata, as well as added the correct c++ flags to the urdf file (for Gentoo support).
  * Contributors: Hunter L. Allen
  * merged.
  * Updated package metadata, as well as added the correct c++ flags to the urdf file (for Gentoo support).
  * Contributors: Hunter L. Allen

 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 30 May 2017 07:00:00 -0000

ros-kinetic-p2os-doc (2.0.6-0xenial) xenial; urgency=high

  * Updated p2os_doc email address.
  * Contributors: Hunter L. Allen

 -- Hunter Allen <allen286@purdue.edu>  Mon, 22 May 2017 07:00:00 -0000

ros-kinetic-p2os-doc (2.0.5-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Thu, 26 May 2016 07:00:00 -0000

ros-kinetic-p2os-doc (2.0.4-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Thu, 26 May 2016 07:00:00 -0000

ros-kinetic-p2os-doc (2.0.3-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Sun, 25 Oct 2015 07:00:00 -0000

ros-kinetic-p2os-doc (2.0.2-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Tue, 04 Aug 2015 07:00:00 -0000

ros-kinetic-p2os-doc (2.0.1-0xenial) xenial; urgency=high

  * Forgot to update my email on p2os_doc's package.xml file. Oops. It's better now.
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Sat, 11 Jul 2015 07:00:00 -0000

ros-kinetic-p2os-doc (1.0.13-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Sat, 02 May 2015 07:00:00 -0000

ros-kinetic-p2os-doc (1.0.12-0xenial) xenial; urgency=high

  * Updated to match indigo-devel
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Wed, 25 Jun 2014 07:00:00 -0000

ros-kinetic-p2os-doc (1.0.11-0xenial) xenial; urgency=high

  * Added documentation package. Currently just the p2os_driver. Also removed a line in p2os_launch cmake list.
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Wed, 25 Jun 2014 07:00:00 -0000

ros-kinetic-p2os-doc (1.0.10-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Wed, 28 May 2014 07:00:00 -0000

ros-kinetic-p2os-doc (1.0.9-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Sun, 18 Aug 2013 07:00:00 -0000

ros-kinetic-p2os-doc (1.0.7-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Sat, 03 Aug 2013 07:00:00 -0000

ros-kinetic-p2os-doc (1.0.6-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Sat, 27 Jul 2013 07:00:00 -0000

ros-kinetic-p2os-doc (1.0.5-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Tue, 23 Jul 2013 23:31:00 -0000

ros-kinetic-p2os-doc (1.0.4-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Tue, 23 Jul 2013 21:32:00 -0000

ros-kinetic-p2os-doc (1.0.2-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Tue, 23 Jul 2013 16:17:00 -0000

ros-kinetic-p2os-doc (1.0.1-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Mon, 22 Jul 2013 07:00:00 -0000

ros-kinetic-p2os-doc (1.0.0-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Tue, 18 Jun 2013 19:26:00 -0000
